
#header-wrapper,
.main-box,
body {
  color: #000 !important;
  background: #FFF !important;
}


a:link, a:visited, a:hover {
  text-decoration: underline !important;
  color: #000 !important;
}

.header-bottom a {
  color: #FFF !important;
}

.footer-map,
.corpo-col,
.breadcrumb,
.bacheca .news {
  background: #FFF !important;
  color: #000 !important;
}

.pcorsi .doc-titolare,
.corpo-content {
  color: #000 !important;
}

.main-box {
  border-right-color: #F5F5F5 !important;
}

.extra-box h4:after,
#header-wrapper:after,
#main-wrapper:after,
#footer-wrapper:after {
  display: none;
}

.extra-box h4,
.menu-col .nav1 a:hover,
.menu-col .nav2 {
  background: #333 !important;
}
  
  .extra-box h4,
  #extra-menu a,
  #customize-link,
  .menu-col .nav1 a:hover,
  .menu-col .nav2 a {
    color: #FFF !important;
  }
  
  .bacheca .news {
    border-color: #FFF !important;
  }
  
  .sidebar-col > *,
  .ultime-news strong {
    color: #000 !important;
    background: #F5F5F5 !important;
  }
  
  .pbacheca-dettaglio .menu-anni .anno, .pnews-dettaglio .menu-anni .anno {
    background: #f5f5f5 !important;
  }
  
  